Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD

## api
Enum Nes::Api::Video::DecoderPreset

YUV decoder presets.

Field Summary
`DECODER_ALTERNATIVE` Alternative
`DECODER_CANONICAL` Canonical (default)
`DECODER_CONSUMER` Consumer

Field Detail

### DECODER_ALTERNATIVE

    public DECODER_ALTERNATIVE

  Alternative

### DECODER_CANONICAL

    public DECODER_CANONICAL

  Canonical (default)

### DECODER_CONSUMER

    public DECODER_CONSUMER

  Consumer

Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD